Argentina
Registro Nacional de las Personas (RENAPER)
RENAPER is Argentina’s governmental authority for personal identification data and identity verification. Incode’s platform supports clients that independently obtain RENAPER credentials through their own contract with RENAPER, allowing them to access RENAPER data and use face match capabilities in their verification flows.
Verification type: Data and Face - Premium
| Verification Type | Supported Document Types | Data that can be verified |
|---|---|---|
| Data and Face | DNI (Documento Nacional de Identidad) | Name, Last Name, Gender, Date of Birth, Document Number, Expiry Date, Issue Date, Personal ID (cuil, dni number) |
Verification type: Data and Face - Basic
| Verification Type | Supported Document Types | Data that can be verified |
|---|---|---|
| Data and Face | DNI (Documento Nacional de Identidad) | Document validity as a whole (does not specify which exact data point is incorrect) |
Standalone API
POST /omni/process/government-validation?countryCode=ARG
Request Body
{
"documentNumber": "12345678",
"personalNumber": "20123456789",
"firstName": "JUANTEST",
"paternalLastName": "PEREZTEST",
"birthDate": "1990-05-15",
"base64Image": {{selfie}}
}Response Body
{
"valid":true,
"statusCode":0,
"governmentValidation":{
"recognitionConfidence":{
"value":"99.0",
"status":"OK"
},
"validationStatus":{
"value":"0",
"status":"OK",
"key":"ok"
},
"ocrValidation":[
{
"value":"true",
"status":"OK",
"key":"documentNumber"
},
{
"value":"true",
"status":"OK",
"key":"personalNumber"
},
{
"value":"true",
"status":"OK",
"key":"paternalLastName"
},
{
"value":"true",
"status":"OK",
"key":"firstName"
},
{
"value":"true",
"status":"OK",
"key":"birthDate"
}
],
"ocrValidationOverall":{
"value":"100.0",
"status":"OK"
},
"overall":{
"value":"99.0",
"status":"OK"
}
}
}Updated 7 days ago
What’s Next
